Bug 355 - Не работает Ctrl-Enter (отправить письмо)
: Не работает Ctrl-Enter (отправить письмо)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-07 20:42 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-07 20:42:50
В большинстве программ
предусмотрено, что Ctrl-Enter отправляет сообщение(письмо).
Это справедливо для licq,ickle,KMail.
В sylpheed описано, но не работает.
---

---

------- Comment #1 From 2002-01-24 20:58:02 -------
Это сейчас исправляется в CVS, видимо, будет исправлено в версии после 0.7.0.
------- Comment #2 From 2002-01-24 20:58:02 -------
Это сейчас исправляется в CVS, видимо, будет исправлено в версии после 0.7.0.
------- Comment #3 From 2002-02-11 21:08:28 -------
В 0.7.1-alt1 (только что залил, ждите пересборки и синхронизации) почти
исправлено - Ctrl-Enter работает, но только при выключенном NumLock.
------- Comment #4 From 2002-02-11 21:08:28 -------
В 0.7.1-alt1 (только что залил, ждите пересборки и синхронизации) почти
исправлено - Ctrl-Enter работает, но только при выключенном NumLock.
------- Comment #5 From 2002-03-19 00:31:31 -------
fixed
------- Comment #6 From 2002-03-19 00:31:31 -------
fixed